@charset "UTF-8";
/* CSS Document */

body{
	width: 100%;
	height:100%;
	background-color:#231f20;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6d6e71;
}

#containerHeader{
	width: 1024px;
	height: 133px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background:url("../media/images/header-background.png") no-repeat top;
	background-size:contain;
}

#menuTop{
	padding:30px 0 0 215px;
	color:white;
}

#logo{
	margin:26px 0 0 70px;
	color:white;
}


h1{
	font-size:24px;
	font-family:"Times New Roman", Times, serif;
}

h2{
	font-size:19px;
}

p{
	line-height:125%;
}

.textLink{
	text-decoration:none;
	color: #6d6e71;
	font-size:12px;
}

a {
	text-decoration:none;
	color: white;
}

a:hover{
	text-decoration:underline;
}

#containerMain{
	width:1024px;
	height: 525px;
	margin-top:-3px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background:url("../media/images/main-background.png") no-repeat center;
	background-size:contain;
	/*border:solid #CCC 1px;*/
}

#containerFooter{
	width:1024px;
	padding: 5px 0 0 0;
	text-align:center;
	font-size:12px;
	color:white;
	margin-left:auto;
	margin-right:auto;
}

/*change this to class*/
.pageNameBox{
	margin: 3px 0 0 55px;
	width:350px;
	height:70px;
	float:left;
	text-align:center;
	color:#6d6e71;
	background:url("../media/images/banner-title.png") no-repeat bottom;
	/*border: grey solid 1px;*/
}

.mainBox{
	width:932px;
	height:445px;
	margin: 15px 0 0 55px;
	float:left;
	text-align:left;
	color:#6d6e71;
	/*border: grey solid 1px;*/
}

.mainBox table tr td{
	padding: 5px 0 5px 20px;
}

.mainBox ul{
	list-style:none;
	margin-left:-20px;
}

.mainBox ul li{
	padding: 2px 0 10px 0;
}

.fancybox{
	box-shadow: 3px 5px 5px #888888;
}

.textSubHeading{
	border-bottom-style:dotted;
	border-width:1px;
	font-size:15px;
}